﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Boggle
{
    /// <summary>
    /// Supported lists.
    /// </summary>
    public enum SupportedLists
    {
        /// <summary>
        /// Scrabble dictionary for USA, Canada and Thailand
        /// </summary>
        TWS,

        /// <summary>
        /// Scrabble dictionary used world wide except in USA, Canada and Thailand.
        /// </summary>
        //SOWPODS,

        /// <summary>
        /// A huge dictionary found on official Internet Scrabble Club's website (http://www.isc.ro/en/commands/lists.html)
        /// </summary>
        ZINGARELLI
    }
}
